valid:
  r2: 0.4663285754815367
  mse: 282078.2900953049
  mae: 401.363626584296
  pmae: 0.06188597646734232
  pearsonr: 0.6831675037221452
test:
  r2: 0.45875447790974433
  mse: 284566.9180126123
  mae: 406.20807207235424
  pmae: 0.06291672932010332
  pearsonr: 0.6774038146779018
